import javax.swing.*;
import java.awt.*;
import java.awt.event.*;

public class WaitJDialog extends JDialog{
	
	
	public WaitJDialog(){
		Container c=getContentPane();
		c.setLayout(null);
		
		setTitle("PLEASE WAIT / ATTENDEZ");
		
		
		setLocation(300,300);
		setSize(300,0);
		show();
		
		
		
	}
	
	
}